    var ${{ formType }} = $('#{{ closingCostItemType }}');
    ${{ formType }}.change(function () {
        var $form = $(this).closest('form');
        var data = {};
        data[${{ formType }}.attr('name')] = ${{ formType }}.val();
        $.ajax({
            url: $form.attr('action'),
            type: $form.attr('method'),
            data: data,
            success: function (html) {
                $('#{{ closingCostItemValue }}').closest('.form-group').replaceWith(
                    $(html).find('#{{ closingCostItemValue }}').closest('.form-group')
                );
            }
        });
    });